Subject: bug#43234: Patch: Fix QNX build in 28.x

From: Elad Lahav <[email-masked]>
Date: Tue, 8 Sep 2020 10:22:17 -0400

Couple of days?! C'mon... I can't wait that long!

Sorry, I didn't mean to sound impatient or ungrateful. I do appreciate
the help and responsiveness of the team, especially on an issue that
really affects only a handful of people (and I'm being generous with
"handful").

--Elad

On Tue, 8 Sep 2020 at 10:14, Eli Zaretskii <[email-masked]> wrote:
>
> > From: Elad Lahav <[email-masked]>
> > Date: Mon, 7 Sep 2020 20:10:42 -0400
> > Cc: Eli Zaretskii <[email-masked]>, [email-masked]
> >
> > The fix has been pushed to the config project. What's the process for
> > pulling that into Emacs?
>
> The process is for you to sit tight and wait for a couple of days,
> until we have time to install your changes ;-).
>
> > Also, what happens with the fix to configure.ac? Should I submit that
> > separately?
>
> No need, we will use the part of the patch that you already submitted.
>
> Thanks.